uuid: afdb1e67-ea75-409c-8d50-d5a755f687c7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.field_sections_ref
    - field.field.node.page.field_totem_sections
    - node.type.page
  module:
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  links:
    weight: 101
    region: content
hidden:
  field_sections_ref: true
  field_totem_sections: true
